/* ========================== Level-1 CSS ========================== */

html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
#container {
	margin: 10px auto 10px auto;
	text-align: left;
	width : 750px; 
	}
#header {
	display: block;
	width: 100%;
	height: 120px;
	margin: 0px auto 0px auto;
	padding: 0;
}
#nav {
	display: block;
	width: 780px;
	height: 65px;
   	margin: 10px auto;
	background-image: url('/img/navbg2.gif');
	background-repeat: no-repeat;
	color: #472F0A;
}
.main {
	margin: 0px auto 0px auto;
	padding: 20px 220px 40px 20px;
	width: 510px;
   	margin: 0 auto;
	min-height: 390px;
	height: auto;
	_height: 390px;
}
.bgindex {
	background-image: url('/img/bgindex.jpg');
}
.bghome {
	background-image: url('/img/bghome.jpg');
}
.bgachtergrond {
	background-image: url('/img/bgachtergrond.jpg');
}
.bgmenu {
	background-image: url('/img/bgmenu.jpg');
}
.bgwijnkaart {
	background-image: url('/img/bgwijnkaart.jpg');
}
.bgfotos {
	background-image: url('/img/bghome.jpg');
}
.bgcontact {
	background-image: url('/img/bgcontact.jpg');
}


.menulist {
	width: 250px;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: center;
	list-style-type : none;
	color: #64852A;
} 
.menulist li {
	padding: 15px 0px 0 0px;
	line-height: 105%;
} 
#menutable {
	margin: 10px auto 0 auto;
}
#menutable td{
	background-color: #ffffff;
	padding: 3px 10px;
}








/* ========================== Level-2 CSS ========================== */

#nav ul {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type : none;
} 
#nav ul li {
	float: left;
	margin: 0px 30px 0 0px;
	display: block;
	width: 100px;
} 
#nav ul li a {

} 
#nav img {
	border: 0px;
}
#nav a {	
	color: #472F0A;
	font-size: 16px;
	font-weight: bold;
	font-family: Times New Roman, Georgia, Serif;
	margin: 3px 0 0 0;
	display: block;
}
#nav a:hover {
	color: #97BE0D;
	text-decoration: none;
}
#lang {
	position: absolute;
	top: 22px;
   	right: 80px;
	wwidth: 200px;
   	margin: 0 auto;
}

#lang a {	
	color: #452C07;
	font-size: 16px;
	font-weight: bold;
	font-family: Times New Roman, Georgia, Serif;
}
#fb {
	position: absolute;
	top: 20px;
   	right: 30px;
	wwidth: 200px;
   	margin: 0 auto;
}

/* ========================== Level-3 CSS ========================== */

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 1em 0;
	padding: 3px 0 3px 20px;
	text-indent: 2px;
	color: #472F0A;
	background-color: #EBED9A;
}
h2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-indent: 2px;
	margin: 4em 0 2em 0;
	color: #a2083b;
}
h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	margin-top: 2em;
	margin-bottom: -0.8em;
}
h4 {font-size: 11px; margin: 0 0 .1em 0;}
h5, h6 {font-size: 10px; margin: 0 0 .1em 0;}
p {
	line-height: 1.5em;
	margin: 2em 0 0 0;
}
textarea {	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size : 10px;
	border: 1px solid #a1a5a9;
	color: #333333;
}
img {
	border: 0;
	vertical-align: bottom;
}
b {
	/* font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;  */
}
ul {
	list-style: square;
	line-height: 1.5em;
	margin: 30px 0 30px 40px;
}